:root {
--GUkqtMjGBTVF: #000001;
--wGHvkrhcKjAB: #FEFFFC;
--MFLmaCAMfeTX: #000414;
--sBZEpblhktxz: #E0030A;
--RwOKxMpfJEKn: #ECB201;
--MnwkuryYdHdh: #F5D302;
--dWtqvREvlSjc: #E03C06;
--RkvIvciyGNmr: #EE5903;
--sakiGcguQjgj: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--wGHvkrhcKjAB);
}
a:hover {
color: var(--RwOKxMpfJEKn);
}
.uxrNdFnIzzyD{
border-style: dashed;
border-width: 0.5px;
border-color:var(--wGHvkrhcKjAB);
}
.vkNOzyUYEisX{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--wGHvkrhcKjAB);
}
body {
font-family: var(--sakiGcguQjgj), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--GUkqtMjGBTVF);
color: var(--wGHvkrhcKjAB);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.hIylvvDViQlo{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.hIylvvDViQlo .gtmLFKcvXCBJ,
body.hIylvvDViQlo .Rqqrrqwctetb{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.hHayKckqaqps{
width:100%;
}
.lTZzKMYIKhTG {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.KRZlIcYuVcHC {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--MFLmaCAMfeTX);
}

.hHayKckqaqps,
.aJfmcUaWQSNr,
.exabImVaVlPW{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.tKNBbdANDjdW{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--wGHvkrhcKjAB);
background-color: transparent;
}
.tKNBbdANDjdW::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.tKNBbdANDjdW.CfgrIRIcNZXZ::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.SxNLWgTFfFfQ,
.inside-exabImVaVlPW {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.eCMOzhhlwJMU {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.eCMOzhhlwJMU a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.eCMOzhhlwJMU img {
width: 70px;
border-radius:16px;
height: auto;
}

.naSXHeGhBLED{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.DzCyZiYIIyaN a,
.naSXHeGhBLED a{
border:2px solid var(--RwOKxMpfJEKn);
color: var(--wGHvkrhcKjAB);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.DzCyZiYIIyaN a:nth-child(2),
.naSXHeGhBLED a:nth-child(2) {
background:var(--RkvIvciyGNmr);
border:none;
}

.pikJiLGWHLGz:hover,
.DzCyZiYIIyaN a:nth-child(1):hover,
.naSXHeGhBLED a:nth-child(1):hover {
background-color: var( --RkvIvciyGNmr);
}

.DzCyZiYIIyaN a:nth-child(2):hover,
.naSXHeGhBLED a:nth-child(2):hover {
background-color: var( --MnwkuryYdHdh);
}

.DzCyZiYIIyaN{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --GUkqtMjGBTVF);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.WVIKOwnimxFN {
display: none;
background: none;
color: var(--wGHvkrhcKjAB);
border: none;
font-size: 2rem;
cursor: pointer;

}

.WVIKOwnimxFN::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.WVIKOwnimxFN.jSxbhWXYcsUv::before {
content: '✕';
}

.qbgrIbSyWgEU{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.tHFlGhUxBomi {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--GUkqtMjGBTVF);
}


.MoskONzvQlXj {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.tHFlGhUxBomi .pcXiKubcQPWY,
.QlbNBzeFTDlV{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.QlbNBzeFTDlV::-webkit-scrollbar {
display: none;
}
 .sERIPBIiUyAT {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
 .sERIPBIiUyAT span{
font-size:24px;
}
.pcXiKubcQPWY {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.sudLxBUKjeOX  {
display:none;
}

.nGudOhmFeQXZ  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.nGudOhmFeQXZ  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.gtmLFKcvXCBJ,
.orCktirmhhuW {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.sERIPBIiUyAT:hover,
.nGudOhmFeQXZ:hover {
background: linear-gradient(
135deg,
var(--MnwkuryYdHdh),
var(--dWtqvREvlSjc),
var(--RkvIvciyGNmr)
);
}
.cXOOurJGzmiq,
.sERIPBIiUyAT a:hover,
.nGudOhmFeQXZ a:hover {
color: var(--wGHvkrhcKjAB);
}
.SxNLWgTFfFfQ {
margin-bottom: 30px;
padding-top: 12px;
}
.aJfmcUaWQSNr {
padding: 0 40px;
padding-top: 12px;
}
.hLefKRknyIjV{
font-size:27px;
text-align:left;
font-weight: bold;
}

.NYWQLCZuJRls {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.kYfeEMNTRebJ{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.AJbrNTUsPOhL{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--RkvIvciyGNmr);
border: 1px solid var(--RwOKxMpfJEKn);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.HdwVxKTbhRqY{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--wGHvkrhcKjAB);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.HdwVxKTbhRqY:active{
background: var(--RkvIvciyGNmr);
}

.HdwVxKTbhRqY:disabled{
opacity:.35;
cursor: default;
}

.HKYwJPGJnyaA {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.HKYwJPGJnyaA::-webkit-scrollbar {
display: none;
}

.WCmlHaQgJIyS {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--RkvIvciyGNmr);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.nKfsyThIDtwV {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.vDKvmjaYrcoW {
font-size: 14px;
font-weight: 600;
color:var(--wGHvkrhcKjAB);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.IBBozopXYvDF {
font-size: 14px;
font-weight: 700;
color: var(--RkvIvciyGNmr);
white-space: nowrap;
}

.DHMTBwaMmTmn {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.vbLzPpeMcdRV {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.tlafIchMxYEi {
font-size: 13px;
color:var(--doQOqKHQodUD);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.LWLcpIVZEkfc{
width: 30px;
height: 30px;
background: var(--sBZEpblhktxz);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.LWLcpIVZEkfc::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.PezcYZspgJkT {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.AEoSlgJHnPbK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.AEoSlgJHnPbK__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.AEoSlgJHnPbK__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.AEoSlgJHnPbK img {
border-radius: 22px;
height: auto;
display: block;
}

.phDVNFJhrYkS {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--wGHvkrhcKjAB);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.cXOOurJGzmiq {
color: var(--wGHvkrhcKjAB);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--MnwkuryYdHdh),
var(--dWtqvREvlSjc),
var(--RkvIvciyGNmr)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.cXOOurJGzmiq:hover {
background-position: 100% 50%;
}
.phDVNFJhrYkS strong p{
margin: 0;
}

#vKEQiNCxAhXk {
width: 100%;
border: none;
overflow: hidden;
}


.yoXxTiLqQGNH {
transition: filter 0.3s ease, transform 0.3s ease;
}

.yoXxTiLqQGNH:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.IZWhXSJAULAk {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.mSscOsTqLKpu {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.mSscOsTqLKpu figure{
position:relative;
}
.mSscOsTqLKpu figure img{
border-radius: 30px;
}
.mSscOsTqLKpu figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--wGHvkrhcKjAB);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.mSscOsTqLKpu figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.IZWhXSJAULAk span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.zqOjvLWWSAwu{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.KgjtYukCxcLF{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--RwOKxMpfJEKn) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.RvHjrHlvSxWI{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.ulABRORRKVrw{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--RwOKxMpfJEKn);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--wGHvkrhcKjAB);
background:var(--RkvIvciyGNmr);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.ulABRORRKVrw:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.ulABRORRKVrw:active{
background: rgba(255,255,255,.10);
}

.ulABRORRKVrw:disabled{
opacity:.35;
cursor: default;
}

.Rqqrrqwctetb {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.xuGzBBiLtaPH {
position: relative;
display: inline-block;
}

.pikJiLGWHLGz {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--RwOKxMpfJEKn);
}


.WmAValXJeCSQ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .pikJiLGWHLGz .WmAValXJeCSQ {
transform: rotate(180deg);
}

.QdvFMMZkbToK {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--GUkqtMjGBTVF);
border: 1px solid  var(--RwOKxMpfJEKn);
}
.lXFIADvuwTAP{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .QdvFMMZkbToK {
display: flex;
flex-direction: column;
}


.QdvFMMZkbToK .ENRCHexJtPvM {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--wGHvkrhcKjAB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.QdvFMMZkbToK .ENRCHexJtPvM:hover {
background: var(--wGHvkrhcKjAB);
color: var(--RkvIvciyGNmr);
}

.iztfYASqPEGG {
background-color: var(--sBZEpblhktxz);
color: var(--wGHvkrhcKjAB);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.iztfYASqPEGG:hover {
background-color: var(--RkvIvciyGNmr);
}

.iztfYASqPEGG a {
color: var(--wGHvkrhcKjAB);
font-weight: 700;
font-size: 32px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.pxqYLipLLRHF{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--RwOKxMpfJEKn);
padding: 10px;
color: var(--wGHvkrhcKjAB);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border-bottom: 1px solid var(--RwOKxMpfJEKn);
color: var(--wGHvkrhcKjAB);
}


.QLgZXiqlHeMG {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.QLgZXiqlHeMG figure{
cursor:pointer;
}

.MuWAYAjoMgEV{
display: grid;
gap: 20px;
color:var(--wGHvkrhcKjAB);
}

.MuWAYAjoMgEV-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--RkvIvciyGNmr);
border-radius: 8px;
}

.MuWAYAjoMgEV-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.MuWAYAjoMgEV-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.FsxtWWNwzreH{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.FsxtWWNwzreH p{
margin:0;
}
input[type="checkbox"]:checked ~ .MuWAYAjoMgEV-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .FsxtWWNwzreH{
display:block;

}

.exabImVaVlPW {
color: var(--wGHvkrhcKjAB) ;
padding:32px 40px;

}
.XdqpNhPNGoVF a{
text-decoration: none;
}

.jMTwYXaTxcwR,
.cnyNREtEMAwT{

}

 .yKIbIQjEBsYf{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.yKIbIQjEBsYf figure{
max-width: 70px;

}

.jXovcgMJOQYL {
display:flex;
flex-direction:column;
width:50%;
}
.QTwSBJFLScKh {
display: flex;
align-items: center;
justify-content: space-around;
}


.wlahUPIZoqVA {
width:50%;
}

.BiErHcLozomH {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.PbnePxWAYJEU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.rgXJXokClufy {
margin: 0;
padding: 0;
}


.XdqpNhPNGoVF:hover {
border-bottom: 1px solid var(--RkvIvciyGNmr);
}

.oKYfusFuiHdA{
display: flex;
justify-content: center;
}

.xTAwLaJIOnnO {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--wGHvkrhcKjAB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xTAwLaJIOnnO:hover {
opacity: 1;
}

.xTAwLaJIOnnO::after,
.xTAwLaJIOnnO::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--wGHvkrhcKjAB);
}

.xTAwLaJIOnnO::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xTAwLaJIOnnO::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.dxuSZmDzrWNt {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.bhcATiwzzEfa {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.vujTXvHMrnsm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.bIzDOQGjvhWU {
display: flex;
align-items: center;
}

.LwvUdlqvhtzR {
color: var(--wGHvkrhcKjAB);
text-decoration: none;
transition: color .2s;
}

.LwvUdlqvhtzR:hover {
text-decoration: underline;
color: var(--UmbWwGucerhW);
}

.LwvUdlqvhtzR[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.dGtHJeRryvPW {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.KWgATyDVYmam{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.KWgATyDVYmam__show{
display: block;
}

.UVOksGQRsruP{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.vMjEvqcVzUQU{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.SlpheqRkwkHm{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.NfHKkduzXmIl{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.QWADYxzteyke{
position: relative;
z-index: 2;
width:50%;

}

.dyoyreDTWXYE{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.hqyQFMhIgxwy{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.celKwhmKMcIT{
position: relative;
z-index: 2;
width:50%;
}

.xMZuZajGaqsu{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --GQMyDhzJgdNY);
}


.VfYdIlQSeYPg{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.CjtDNcQdTuXA{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.CjtDNcQdTuXA span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.VfYdIlQSeYPg.is-scratching + .CjtDNcQdTuXA span,
.VfYdIlQSeYPg ~ .CjtDNcQdTuXA span{
opacity: 1;
transform: scale(1);
}
.CjtDNcQdTuXA span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.LjfuoJLSSDpH{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.KWgATyDVYmam.is-result
.NfHKkduzXmIl{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.KWgATyDVYmam.is-result .LjfuoJLSSDpH{
display: flex;
transform: translateY(0);
opacity: 1;
}

.KWgATyDVYmam.is-result .celKwhmKMcIT{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.KEXcLdcbDIQL{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.RbftluhHqxjM{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.RbftluhHqxjM:hover{
transform: translateY(-1px);
opacity: .95;
}

.PybdXMaLodYw{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.PybdXMaLodYw img {
display: block;
}


.SLZOKEyfaAex,
.vgAhFGkZxUaP{
display: flex;
flex-direction: column;
gap: 30px;

}
.SLZOKEyfaAex{
flex: 1;
justify-content: end;
}

.xEdPcbhCdUia__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--wGHvkrhcKjAB);
transition: all 0.2s ease;
text-decoration: none;
}
.xEdPcbhCdUia__link span {
font-size: 18px;
font-weight: 400;

}
.xEdPcbhCdUia__link:hover {
transform: translateY(-2px);
}

.nSdvxNiIBydY{
color: var(--RwOKxMpfJEKn);
}
.TcunbFZKMjWG{
font-size: 42px;
margin:0;
line-height: 32px;
}

.yjchuUBrFDuM{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.bVNSAaFGrCnI{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.gHQOuunfqAwX .xEdPcbhCdUia__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--GQMyDhzJgdNY);
}
.yjchuUBrFDuM span{
position: relative;
}
.yjchuUBrFDuM span:first-child{
padding-left: 15px;
}
.yjchuUBrFDuM span:last-child{
padding-left: 20px;
}
.yjchuUBrFDuM span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.yjchuUBrFDuM span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.TxRcWJXkndmb .xEdPcbhCdUia__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--GQMyDhzJgdNY);
}


@media(max-width: 1100px){
.lTZzKMYIKhTG {
gap:10px;

}
.xGxpjEvxsyAM {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.JNFGnrLnAZUy {
grid-template-columns: repeat(2, 1fr);
}
.bVNSAaFGrCnI{
width:100%;
}
.xEdPcbhCdUia__link{
min-width: 350px;
}
.TcunbFZKMjWG{
font-size: 32px;
line-height: 32px;
}
.yjchuUBrFDuM{
gap: 10px;
justify-content: center;
}
.vgAhFGkZxUaP{
width: 100%;
gap: 10px;
text-align: center;
}
.SLZOKEyfaAex{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.FcXfWWeMfCba{
min-width:250px;
gap: 0;
}
.FcXfWWeMfCba p{
margin-bottom: 0;
}

.xEdPcbhCdUia__link{
font-size: 20px;
min-width: 300px;
}
.vgAhFGkZxUaP .iztfYASqPEGG__link{
min-width: 250px;
}
.PybdXMaLodYw{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.PybdXMaLodYw .gJAVUBhgAWoo img{
max-width:500px;
}
}

@media(max-width: 768px){
.hHayKckqaqps,
.aJfmcUaWQSNr,
.exabImVaVlPW{
margin-left: 0;
}
.KRZlIcYuVcHC{
position: static;
}
.eCMOzhhlwJMU{
margin-left:20px;
}
.tKNBbdANDjdW{
display: none;
}
.tHFlGhUxBomi{
transform: translateX(-100%);
}
.tHFlGhUxBomi.iIGtKRnLrSrb {
transform: translateX(0);
}
.qbgrIbSyWgEU.QRhjBJWalCkk {
opacity: 1;
visibility: visible;
}
.WVIKOwnimxFN {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.sERIPBIiUyAT span,
.rLZqKBVOwhIa{
display:none;
}
.nGudOhmFeQXZ,
.sERIPBIiUyAT{
padding: 7px;
}

.MoskONzvQlXj{
padding: 0 16px;
}
.sERIPBIiUyAT:first-child{
background: linear-gradient(
135deg,
var(--MnwkuryYdHdh),
var(--dWtqvREvlSjc),
var(--RkvIvciyGNmr)
);
}
.lTZzKMYIKhTG {
justify-content: end;
}
.tHFlGhUxBomi .sudLxBUKjeOX {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.vkNOzyUYEisX{
top: 0;
}
.sudLxBUKjeOX .pcXiKubcQPWY{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.phDVNFJhrYkS {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.AEoSlgJHnPbK {
height: unset;
min-height: 200px;
}
.cuvrwOOcbZKd{
flex-wrap: wrap;
}
.XWCCzXwpEIMD:nth-child(1){
width: 100%;
justify-content: center;
}
.XWCCzXwpEIMD:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.XWCCzXwpEIMD:nth-child(3) {
width: 50%;
}
.AEoSlgJHnPbK__box{
padding: 0;
}
.QTwSBJFLScKh {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.jXovcgMJOQYL {
width:100%;
font-size:16px;
}
.wlahUPIZoqVA {
width:100%;
}

.ENRCHexJtPvM {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.DzCyZiYIIyaN{
display:flex;
}
.naSXHeGhBLED{
display:none;
}
.hLefKRknyIjV{
font-size: 21px;
}
}
@media(max-width: 576px){
.KRZlIcYuVcHC{
margin-left: 0;
align-items: center;
}

.eCMOzhhlwJMU{
order: 2;
}
.aJfmcUaWQSNr,
.exabImVaVlPW,
.KRZlIcYuVcHC {
padding: 8px 15px;
}
.eCMOzhhlwJMU img {
width: 50px;
}

.phDVNFJhrYkS {
font-size: 20px;
gap: 20px;
width: 95%;
}
.phDVNFJhrYkS div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.JNFGnrLnAZUy {
grid-template-columns: repeat(1, 1fr);
}

.xGxpjEvxsyAM {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.kVjNFetIZRno{
flex-direction: column;
align-items: center;
}

.HHeobtOJJNrM {
padding-left: 10px;
}

.cXOOurJGzmiq {
font-size: 20px;
padding: 10px 20px;

}
.xEdPcbhCdUia__link{
min-width: 300px;

}
.yjchuUBrFDuM span{
font-size:16px;
}
.LjfuoJLSSDpH{
flex-direction: column;
align-items: center;
justify-content: center;
}
.LjfuoJLSSDpH{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.KEXcLdcbDIQL{
max-width: 100%;
}
.NfHKkduzXmIl{
flex-direction:column;
}

.celKwhmKMcIT,
.QWADYxzteyke{
width:100%;
}
}
